﻿@charset "utf-8";
@import url("reset.css");
/* CSS Document 0625 */ 

html{ overflow-x:visible;;  }

body{
	font-size:0.8em;
	font-family:Arial, Helvetica, verdana,"新細明體","微軟正黑體",  san-serif;
	background:url(../images/index_bg.png) ; background-position:top center;
	background-repeat: no-repeat;
	min-width: 990px;
}

/*************************************** 框 架 **************************************/

/*----------最外層div--------*/
.wrapper{ clear: both; width:990px; margin: 0 auto;  position: relative; *margin-top: 330px;  }


/*----------整體內容區--------*/
.content{ 
	position: relative; 
	*position: inherit; 
	*overflow: hidden; 
	behavior:url(js/pie.htc);
    /*-moz-border-radius:10px; 
    -webkit-border-radius:10px; 
    border-radius:10px;*/
	margin-top:390px; 
	*margin-top:50px; 	
}


/*----------上方區塊--------*/
.content_top{position:relative;display:none;}



/*----------左邊區塊----------*/
.content_left{ float:left; display:block; margin-top:10px;
	margin-bottom: 10px;
	
}

/*----------中間區塊----------*/
.content_middle{
	overflow:hidden;
	float: left;
	margin: 0px 10px 0 10px;
	margin: 0px 10px 0 10px;\9
	background: #FFF;

}

/*----------右方區塊----------*/
.content_right{float:right; overflow:hidden; top:-200px; }

/*----------下方區塊--------*/
/*
.content_bottom{
	clear:both;
	margin-top: 5px;
	padding-bottom: 5px;
	padding-top: 50px;
	!important
	overflow: hidden;
	background-image: url(../images/module_link_photo_h02_out_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	height: 90px;
	z-index: 100;
	position: relative;
}


*/
/*---左邊導盲磚--*/
.accesskey_l{position:absolute;top:0;left:0;width:20px;z-index:20}.accesskey_l a{text-decoration:none}

/*---中間導盲磚--*/
.accesskey_c{ display:none; position:absolute;top:0;left:0;width:20px;z-index:10}.accesskey_c a{text-decoration:none}

/*---右邊導盲磚--*/
.accesskey_r{position:absolute;top:0;left:480px;width:20px;z-index:10}.accesskey_r a{text-decoration:none}

/*---下方導盲磚--*/
.accesskey_z{position:absolute;top:0;left:0;width:20px;z-index:10}.accesskey_z a{text-decoration:none}

/*上方區塊*/
.topbg{position:relative;z-index:500;height: 110px; width: 990px; margin: 0 auto;/*background:url(../images/logo_bg.png) no-repeat left top*/}

/*************************************** 框 架 結束 **************************************/

/*上方連結*/
.toplink{
	color:#FFF;
	height:25px;
	margin-top:29px;
	float:right;
	padding-right: 175px;
	padding-right: 175px\9;
}
.toplink ul{margin:0px;*margin:5px 0 ;}
.toplink ul li{list-style-type:none;display:inline}
.toplink ul li a{color:#333;text-decoration:none}
.toplink ul li a:hover{color:e2e2e2;position:relative;top:1px;left:1px}
.toplink span{background:url(../images/index_09.gif) no-repeat center;padding:0 0 0 5px}




/*字級*/
.fontlevel{overflow: hidden;position:absolute; right:0px;top:20px; *top:9px; width:83px;  height:22px; font-size: 0.9em; color: rgb(50, 52, 53); padding:4px 0px 0px 4px;  *padding:15px 0px 0px 4px;}
.fontlevel ul{display:inline;}
.fontlevel ul li{ display:inline;color:#FFF; margin-right:2px; width:17px; height:20px; }
.fontlevel ul li a{ display:block; color:#656565; float:left; margin:0 2px; padding:4px 0 0 2px; text-decoration:none; width:17px; height:20px;  background:url(../images/sml.png) no-repeat top; line-height:1.3;}
.fontlevel ul li a:hover{ color:#fff; text-decoration:none; width:17px; height:20px; background:url(../images/sml_hover.png) no-repeat top; }
.fontlevel span{ display: none; }
.fontlevel_yes{	color: #000;width:17px; height:20px; }
.fontlevel_yes span{ background:url(../images/sml_hover.png) no-repeat top; padding:0px 0px 0px 3px; width:17px; height:20px;}



/*上方LOGO*/
.toplog{ position: absolute; display: block; z-index: 9999; width:500px;height:80px; margin-left: 10px; top:25px; left:10px; }
.toplog h1{	background: url(../images/logo.png) no-repeat; width:500px;height: 80px; z-index: 1000;}
.toplog h1 a{ text-indent:-99999px; width:500px;height:80px;display:block; }



/*搜尋*/
.search{position:absolute;top: 55px;right:15px; width:166px; height:27px;z-index:999; background-color:#FFF; border:1px solid #333;}
.search input{ float: left; margin-top:5px; width: 160px; height: 20px; border:0; color:#666;font-size:0.9em; margin:3px 20px 4px 1px;position: absolute; top: 0px; left: 0px; line-height: 2;}

/*搜尋按鈕*/
.searchbt1 a{display:block;float:left;background:url(../images/search_ico.png) no-repeat;width: 38px;height:27px; margin:2px 2px 0 0;position: absolute; top: 0px;right: 0px;}
.searchbt2{display:none}


/*----------------註釋資料------------------*/
#uscSearch1_a1{ display: none;}

/*主選單*/
.menuarea{ background-image: url(../images/menu_bg.png);
	position: relative;
	line-height:1.3;
	display: block;
	padding-top:2px;
	width:990px; height:40px;
	*z-index: 9999;
	margin: 0 auto;
}
.menuarea ul{ margin:0 0px; text-align:center;}
.menuarea ul li{float:left;   position:relative;z-index:500;  height: 38px;}

.menu{float:left; height: 38px; color:#000;font-size:1.1em;text-align:center;margin:0 5px; }
.menu a{ display: block; float:left;color:#fff; height: 38px; line-height:2.5; padding: 0 50px; font-size:1.1em;text-decoration:none;
}
.menu a:hover{ display: block; float:left;color:#fff; height: 38px; line-height:2.5; padding: 0 50px; font-size:1.1em;text-decoration:none;background:url(../images/m_hover.jpg) bottom repeat-x;
}

/*---------作用中的主選單---------*/
.menu_yes{float:left;background:url(../images/menu_ov.jpg) center no-repeat;height:43px;color:#5f2803;font-size:1.1em;text-decoration:none;display:block}

/*下拉式選單*/
.submenuarea{
	position:absolute;
	top:38px;
	left:5px;
	z-index:900 !important;
	visibility: visible;
}
.submenuarea ul{
	float:left;
}
.submenuarea ul li{
	clear:both;
	text-align:left;
	width:220px;
	background:#e8e8e8;
	border-bottom:1px solid #CCC;
}
.submenuarea2{
	position:absolute;
	top:40px;
	left:0px;
	z-index:500 !important;
	visibility: visible;
}
.submenuarea2 ul{
	float:left;
}
.submenuarea2 ul li{
	clear:both;
	text-align:left;
	width:220px;
	background:#e8e8e8;
	border-bottom:1px solid #CCC;
}
/*超過15個*/
.over15_01{
	width:135px;
	z-index:500 !important;
	visibility: visible;
	overflow:hidden;
	background:#e8e8e8;
}
.over15_01 ul{
	float:left;
	
}
.over15_01 ul li{
	clear:both;
	text-align:left;
	height:inherit !important;
	*height:auto !important;
	line-height: 1.5;
	*line-height: 1.5;
	width:135px;

}

.over15_02{
	width:270px;
	z-index:500 !important;
	visibility: visible;
	overflow:hidden;
	background:#e8e8e8;
}
.over15_02 ul{
	float:left;

}
.over15_02 ul li{
	clear:both;
	text-align:left;
	width:135px;
	height:inherit !important;
	*height:auto !important;
	line-height: 1.5;
	*line-height: 1.5;
	
}

.over15_03{
	width:405px;
	z-index:500 !important;
	visibility: visible;
	overflow:hidden;
	background:#e8e8e8;
}
.over15_03 ul{
	float:left;
	
}
.over15_03 ul li{
	clear:both;
	text-align:left;
	width:220px;
}


.submenu{
	color:#293145;
	text-decoration:none;
	display:block;
}
.submenu a:link{
	color:#293145;
	text-decoration:none;
	padding:5px;
	display:block;
}
.submenu a:visited{
	color:#09417c;
	text-decoration:none;
	padding:5px;
	display:block;
}
.submenu a:hover{
	color: #fff;
	text-decoration:none;
	background:#244f7d;
	padding:5px;
	display:block;
}
.submenu_yes{ /*---------作用中的下拉式選單---------*/
	color: #fff;
	text-decoration:none;
	background:#52d7ec;
	padding:5px;
	display:block;
}


/****視覺輪播圖****/

.topbanner{	height:320px; width:990px; margin:0 auto; padding-top:150px; *padding-top:105px;}

/*樣式02
.sight_02 a img{ -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;  behavior: url(js/pie.php); }
.sight_02{width:990px;overflow:hidden;height:350px;background-image:url(../images/banner_bg.png);background-repeat:no-repeat;background-position:center bottom;position:relative; }
.sight_02 .mask{background-color:#000;position:absolute;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;overflow:hidden;text-align:center;border-top-width:2px;border-top-style:solid;border-top-color:#FFF;right:0;bottom:30px;width:990px;height:40px}
.sight_02 .mask ul .show {display: inline;}
.sight_02 .banner{height:320px;width:990px}
.sight_02 .mask img{width:60px;border:1px solid #FFF;display:none;margin:10px 0 0}
.sight_02 .mask ul li h3{font-size: 1em;color: #FFF;margin-top: 10px;font-weight: bold;	word-spacing: 0.1em;}
.sight_02 .mask ul li p{ color:#FFF; text-decoration:none; font-size:1em; font-family:Arial, Helvetica, sans-serif;	margin:10px 0 0;
	padding:0;	display: none;	overflow: hidden;}
.sight_02 .mask ul{text-align:center;margin:0 auto 10px;padding:0}
.sight_02 .mask ul li{	float:left;	list-style:none;	width:990px;	height: 40px;	display: none;}
.sight_02 .prev{position:absolute;left:1px;top:144px;display:none}
.sight_02 .next{position:absolute;left:963px;top:144px;display:none}
.sight_02 .nav a{display:block;float:left; font-size:1.1em;color:#FFF;width:13px;height:13px;line-height:25px;text-decoration:none;background:#CCC;text-indent:-10000px;margin-right:10px;-moz-border-radius:10em;-webkit-border-radius:10em;border-radius:10em}
.sight_02 .nav{	position:absolute;	left:750px;	top:290px;	width:236px; height:29px; z-index:9999;}
.sight_02 .nav .click,.sight_02 .nav a:hover{float:left;font-size:1.1em;color:#FFF;width:13px;height:13px;line-height:25px;display:block;text-decoration:none;background:#FF0;text-indent:-10000px;margin-right:10px;-moz-border-radius:10em;-webkit-border-radius:10em;border-radius:10em}
.sight_02 .description { z-index: 9998;	position: absolute;	left: 0px;	background: rgb(2, 2, 2);	height: 40px;	width: 990px;
	bottom: 30px; font-size:1.2em; line-height: 2; padding-left: 20px; filter: alpha(opacity=70);	-moz-opacity: 0.7;	opacity: 0.7;	color: #FFF;}
*/	
	
/*樣式06*/
.sight_05{
	width:990px;
	height:320px;
	background-image:url(../images/banner_big_bg.jpg);background-repeat:no-repeat;
	background-position: top center;
	position:relative;
	overflow:hidden
}
.sight_05 .prev{
	display: none;
	position:absolute;
	top:145px;
	left:0;
	z-index: 9999;
}
.sight_05 .nav {
	position: absolute;
	z-index: 10000;
	top: 280px;
	left: 220px;
}

.sight_05 img{ margin-left: 332px; margin-top: 13px; width: 645px; height:296px;}
.sight_05 .mask{margin-top:30px}
.sight_05 .mask ul .show{display:block;position:absolute;top:29px;right:690px;background:url(../images/banner_bg2.png) no-repeat;height:267px;width:264px}
.sight_05 .mask ul .show h3{font-size:15px;margin:20px 10px 10px}
.sight_05 .mask ul .show p{
	color:#333;
	display:block;
	font-size:12px;
	margin:40px 10px 10px;
	line-height: 20px;
}
.sight_05 .next{
	display: none;
	position:absolute;
	top:147px;
	right:-3px;
	z-index: 9999;
}
.sight_05 .mask01,.sight_05 .mask ul img{display:none}
.sight_05 .description {/* font-size:1.2em; line-height:1.6;color: #FFF; font-weight:bolder;
	z-index: 9999;
	position: absolute;
	left: 2px;
	height: 60px;
	width: 270px;
	top: 10px; left:25px;
	-moz-opacity: 0.7;
	opacity: 0.7;*/
	
}
.sight_05 .description h3 {
	/*background: #069;*/
	height: 60px;font-size:1.2em; line-height:1.6;color: #FFF; font-weight:bolder;
	width: 260px;
	position: absolute;
	top: 10px; line-height:1.3;
	z-index: 9999;
	left: 25px;
	color: #FFF;
	padding: 15px;
	
border-top-left-radius: 20px;
border-top-right-radius: 20px;
}
.sight_05 .description p { font-size:1em;line-height:1.6;
	width: 250px;padding: 15px;
	position: absolute;
	left: 25px;
	top: 70px;
	z-index: 9999;
	color: #a6dcfd;
	/*background: #FFF;*/
	-moz-opacity: 0.8;
	opacity: 0.8;
	}
	
.sight_05 .nav a {
	float: left;
	font-size: 1.1em;
	color: #93acc6;
	width: 13px;
	height: 13px;
	line-height: 25px;
	display: block;
	text-decoration: none;
	background: #93acc6;
	text-indent: -10000px;
	margin-right: 10px;
	/*-moz-border-radius: 10em;
	-webkit-border-radius: 10em;
	border-radius: 10em;*/
}

.sight_05 .nav .click, .sight_05 .nav a:hover {
float: left;
font-size: 1.1em;
color:#fff;
width: 13px;
height: 13px;
line-height: 25px;
display: block;
text-decoration: none;
background: #fff;
text-indent: -10000px;
margin-right: 10px;
/*-moz-border-radius: 10em;
-webkit-border-radius: 10em;
border-radius: 10em;*/
}

/*重要國際組織*/
.International_Org{width:475px; margin-top:10px; clear:both;}
.International_Org h4{width:475px; height:48px; background-image:url(../images/org_tittle.png); background-repeat:no-repeat; }
.International_Org h4 b{
	color: #fff;
font-size: 1.3em;*font-size: 1.1em;
margin-left: 30px;
font-weight: bolder;
line-height: 3;
letter-spacing: 3px;
font-family: "新細明體" , "微軟正黑體"}

.International_Org .org_in{ width:230px;position: relative; float:left; }
.International_Org .org_in ul{width:200px; margin:0px 10px; min-height:130px;}
.International_Org .org_in ul li{ width:200px; min-height:27px;float:left; border-bottom:1px dotted #a7a3a0; background-image:url(../images/icon_004.png); background-repeat:no-repeat; background-position:10px 10px; margin-right:13px; display:block;}
.International_Org .org_in ul li a{ color:#ccc; line-height:27px;  margin-left:15px; text-decoration:none;padding:3px 15px 1px 25px;display:block; }
.International_Org .org_in ul li a:hover{ color:#adee48; }

a.Org_more { text-align:center; padding:3px 5px; font-size:13px;
	position:absolute;
	clear:both;
	float:right;
	text-decoration:none;
	color:#fff;
	background-color:#ef8020;
	right: 0px;
	top: -30px;
	/*width: 40px;*/
	
}
a.Org_more:hover{ background-color:#a8ed44; color:#333; }

/*重要國際組織右邊 地圖*/

.International_map { padding-top:10px; padding-bottom:25px;}




/*-----資訊公告------*/
.information{ clear:both; position: relative; display:block;  float:left; width:195px; overflow:hidden; margin-top:10px; background-color:#f5f5f4; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;  behavior: url(js/pie.htc);  }
.information h3{ display:block; float:left;   width:100%; background-color:#a3d00e; color:#FFF; font-size:1.2em; font-weight:bold; text-indent:15px; line-height:2; height:34px;   }
.information img{ margin:2px 2px 0 0;}
.information ul{ display:block; float:left;  width:100%; margin:10px 0;}
.information ul li{ display:block; margin:0 10px 0 10px; line-height:2;  border-bottom:#CCC  dotted 1px; margin-right:10px;}
.information ul li a{ display:block; background:url(../images/g_icon.png) no-repeat; background-position:5px 8px; color:#666;  text-decoration:none; padding:0 0px 0 25px; }
.information ul li a:hover{ display:block; color:#a7d300;}
.information span a{ position: absolute; display: block;  background: url(../images/index_more.png) no-repeat; width: 29px; height: 6px; top:15px; left:150px; text-indent: -99999px; }





/*頁籤樣式一*/
.tabs{ overflow: hidden; height:26px;height:\9;margin:0 ; border-bottom:#00c997 solid 2px;}
.tabs ul{/*background:url(../images/item_bg.jpg) no-repeat;padding:0 0 0 6px*/}
.tabs ul li{float:left; margin-right:2px;}
.tabs_no{
	background:url(../images/item_56.png) no-repeat;
	width:89px;
	height:26px;
	display:block;
	color:#666;
	font-size:1em;
	text-decoration:none;
	line-height: 2.2;
	text-align:center;
	font-weight: 700;
}
.tabs_yes{background:url(../images/item_54.png) no-repeat;width:89px;height:26px;display:block;color:#FFF;font-size:1em;font-weight:700;text-decoration:none;line-height:24px;text-align:center}

.module_news1{clear:both;position:relative;}
.module_news1 img{	margin-right: 10px;	margin-left: 5px;	float: left; padding: 2px;	border:#CCC solid 1px;	margin-bottom: 10px;}
.module_news1 h4{	color: #0576aa;	line-height: 20px;	margin-top: 5px;}
.module_news1_1 dt a {	color: #666;	line-height: 22px;	text-decoration: none;}
.module_news1_1 dt span{	color: #fd9f13;}

.module_news2{clear:both; position:relative; margin-bottom: 10px; padding-bottom: 10px; width: 500px;}
.module_news2 img{ margin-right: 10px;	margin-left: 5px; float: left;	border:#CCC solid 3px;	margin-bottom: 10px;}
.module_news2 h4{ color: #0576aa; line-height: 20px; margin-top: 5px;}
.module_news2_1 dt a {	color: #666;	line-height: 22px;	text-decoration: none;}
.module_news2_1 dt span{	color: #0576AA;}



.module_news1_b li{clear:both; overflow:hidden; background-image:url(../images/icon.png);background-repeat:no-repeat;background-position:5px;margin-top:0;margin-right:0;margin-bottom:0;padding:0 0 0 20px}
.module_news1_b h4{display: none;}
.module_news1_b {display: block; border-bottom: #666666 dotted 1px;}


a.module_news1_more {display: block;float: right;width: 40px;height: 14px; background: url(../images/more.png) no-repeat;	text-indent:-99999px !important; margin-top:5px;}

.module_news1_b ul li dl dt {display: none;}
.module_news1_a ul li dl h5 b {	display: none;	color: #0576aa; }
.module_news1_a ul li dl h5 a {	font-size: 1.2em; font-weight: bold; color: #00c997;line-height:1.4; text-decoration: none;}
.module_news1_b ul li h5 a { color: #515151; text-decoration: none;	line-height:2; padding-left: 15px; font-weight: normal; }
.module_news1_b ul li h5 a:hover { color: #3bd2e9;	}

.module_news1_a ul li dl {	margin-top: 10px; *margin-top:0px;	margin-right: 20px;	margin-left: 10px;}
.module_news1_b ul li h5 b { display: inline; color: #fd9f13; float: left; font-weight: normal;	margin-left: 5px; line-height: 2.2;	font-family: Arial, Helvetica, sans-serif;}


.module_news1_1{display: block; overflow: hidden; min-height:330px;}


.module_news1_2 h4{ background-image:url(../images/download.png); background-repeat: no-repeat;  width:490px;  color: #00c997; font-size:1.2em; text-indent: 20px; line-height: 2; border-bottom: #00c997 solid 2px;}
.module_news1_2{display: block; overflow: hidden; min-height:260px; }
.module_news1_2.module_news1_b li{clear:both;overflow:hidden;background-image:url(../images/icon.png);background-repeat:no-repeat;background-position:5px;margin-top:0;margin-right:0;margin-bottom:0;padding:0 0 0 20px}
.module_news1_2.module_news1_b h4{display: none; width:480px;}
.module_news1_2.module_news1_b {display: block; border-bottom: #666666 dotted 1px;}
.module_news1_2 ul li{ width: 460px;}
.module_news1_2 ul li h5{ width: 490px;}
.module_news1_2 ul li .module_news1_b{ width: 490px;}
.module_news1_2 a.module_news1_more{ display: block;float:right;width: 40px; margin-right:-30px; height: 14px; background: url(../images/more.png) no-repeat;	text-indent:-99999px !important;}



/*次banner*/

.center_banner{ overflow:hidden; width:532px; height:150px;background-image:url(../images/banner_bg.png);background-repeat:no-repeat;background-position:center bottom;position:relative; border: #a3d00e solid 3px;}
.center_banner .nav{	position:absolute;	left:220px;	top:125px;	width:231px; height:22px; z-index: 9999; text-align: center;}
.center_banner .nav a{float:left;font-size:1.1em;color:#FFF;width:13px;height:13px;line-height:25px;display:block;text-decoration:none;background:#fff;text-indent:-10000px;margin-right:10px;-moz-border-radius:10em;-webkit-border-radius:10em;border-radius:10em}
.center_banner .nav .click{float:left;font-size:1.1em;color:#FFF;width:13px;height:13px;line-height:25px;display:block;text-decoration:none;background:#fd9f13;text-indent:-10000px;margin-right:10px;-moz-border-radius:10em;-webkit-border-radius:10em;border-radius:10em}
.center_banner .nav a:hover{background:#fd9f13}
.center_banner .next{position:absolute;	top:147px;	right:-3px;	z-index: 9999;}
.center_banner .prev{position:absolute;	top:145px;	left:5px;	z-index: 9999;	width: 28px;}
.center_banner .mask,.sight_04 .mask01{display:none}



/*----------申辦表單下載----------*/
.download { overflow: hidden; width:490px; background-image:url(../images/download.png); background-repeat: no-repeat; margin-top: 10px;}
.download h3{ width: 544px;  color: #383838; font-size:1.2em; text-indent: 20px; line-height: 2; border-bottom: #3bd2e9 solid 2px;}

/*跑馬燈*/
.featured {  color:#666; z-index:9999; text-decoration:none; line-height:2;height:40px;background:url(../images/featured_bg.png) left bottom no-repeat; width: 990px; left:0px; bottom:0px;}
.featured a{ color:#666 !important; text-decoration:none;line-height:2;margin-left: 40px;font-size: 0.9em;}
.featured a:hover{ color: #666 !important; text-decoration: underline; text-decoration:none;line-height:1.8;margin-left: 40px;font-size: 0.9em;}
.featured img{  display: block; float: left; }


/*-----mv------*/

/*影音專區*/

.mv{ width:220px; height:254px; background-image:url(../images/mv_bg.png); margin-bottom:15px;}
.mv span{
display: block;
width: 40px;
height: 44px;
background: url(../images/mv.png) no-repeat;
text-indent: -9999px;
left: 19px;
top: 200px;
z-index: 99999;}
.mv h3{ margin:0px auto }
.mv h3 ul{ width:200px; height:10px;padding-top:25px; padding-left:10px; }
.mv h3 ul li{ width:97px; background-image:url(../images/icon_006.png); background-repeat:no-repeat; float:left;}
.mv h3 ul li a{ color:#fff; margin-left:25px; }
.mv h3 ul li a:hover{ color:#fff; text-decoration:none; margin: 2px 0 0 25px; }
.mv iframe { width:200px; height:148px;
display: block;
margin: 15px auto 0px auto;}




/*-----------首頁跑馬燈------------*/
.module_link_photo_h02_out123{
	clear:both;
	padding:10px 0px;
	position:relative;
	z-index:9;
	/*height:85px*/
	overflow: hidden;
	margin-bottom: -20px;
	background-image: url(../images/module_link_photo_h02_out_bg.jpg);
	background-repeat: repeat-x;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
	border-radius:1em;
	border-top: 1px solid #E4E4E4;
	margin-top: 10px;
	width: 100%;
}

/*前一頁*/
.module_link_photo_h02_prepage{
	position:absolute;
	top: -20px;
	left: 0px;
	height:96px;
	width:29px;
	background:url(../images/prepage_btn.png) no-repeat center;
	text-indent:-9999px;
	display:block;
	z-index: 1000;
	background-color: #fff;
}
.module_link_photo_h02_prepage a{
	height:96px;
	width:29px;
	display:block;	
	background-color: #fff;
}
.module_link_photo_h02_nextpage{
	position:absolute;
	right: 0px;
	height:96px;
	width:29px;
	background:url(../images/nextpage_btn.png) no-repeat right;
	text-indent:-9999px;
	display:block;
	z-index:10;
	top:-20px;
	background-color: #fff;
}
.module_link_photo_h02_nextpage a{
	height:96px;
	width:29px;
	display:block;	
	background-color: #fff;
}
.module_link_photo_h02_out input{
	display:none;
}

.module_link_photo_h02_out {
	margin-left: 4px;
	overflow: hidden;
	width: 1000px;!important;
	margin-top: 15px;
}
.module_link_photo_h02_out img{
	margin-left: 5px;
	padding: 2px;
	border: 1px solid #CCC;
	background: #FFF;
}
#quicklink_{
	display: none;
}


/*圖片列表-橫式2*/
/*.module_link_photo_h02_out{
	clear:both;
	padding:10px 0px 0px 0px;
	position:relative;
	height:85px
}*/
#Content_0_1406{ height:154px;}

.module_link_photo_h02_out h4{

}
.module_link_photo_h02{
}
.module_link_photo_h02_in{
	overflow: hidden;	

}
.module_link_photo_h02_in ul{
	padding:0px 0px 0px 30px;	
}
.module_link_photo_h02_in ul li{
	float:left;
	-webkit-float:right;
	margin:0px 5px 0px 5px;
	padding:2px;
	border:1px solid #CCC;
	display: none;
}
.module_link_photo_h02_in img{
	/*width:122px;
	height:50px;*/
}




/*--------右方區塊---------------*/

/*-----警政信箱------*/
.mail_box{ overflow:hidden; display: block; float:left; padding-bottom: 10px; background-color:#f5f5f4; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;  behavior: url(js/pie.htc);    }
.mail_box h4{ display:block;  text-indent: -9999px;  background:url(../images/mail.png) no-repeat; width: 220px; height: 58px;}
.mail_box ul{ clear:both; display: block; width:160px; margin:0 auto;}
.mail_box ul li{ float:left; line-height:2; }
.mail_box ul li a{  display: block; color:#3a3939; text-decoration: none; background:url(../images/mail_icon.png) no-repeat right; width: 75px; margin-left:5px;}
.mail_box ul li a:hover{  display: block;  color:#3a3939; text-decoration:underline; }


/*------online------*/
.online a{ clear: both; display: block; float: left; margin-top:10px; background:url(../images/online.png) no-repeat; width: 195px; height: 69px; text-indent: -9999px;}


/*-----資訊公告------*/
.vote{  position: relative; display:block;  float:left;  width:195px; overflow:hidden; margin-top:10px; background: url(../images/polls_bottom.png) no-repeat bottom; }
.vote ol{ clear: both; overflow: hidden; display: block; float: left;  background: url(../images/polls_top.png) no-repeat top;   }
.vote h3{ display:block; float:left;width:100%; color:#FFF; font-size:1.2em; font-weight:bold; text-indent:20px; line-height:2; height:34px; text-indent: -99999px; margin:0px 10px 10px 10px;  }
.vote h4{ display:block; float:left; width:94%; text-indent:20px; color:#FFF; background: #a2cf0b; line-height: 1.5; margin:5px 5px; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px;  behavior: url(js/pie.htc);  }
.vote h5{ display:block; float:left; width:100%; text-indent:20px; color:#666;  line-height: 1.5; margin:5px 5px;   }
.vote img{ margin:2px 2px 0 0;  }
.vote ul{ clear: both; display:block; float:left;  width:100%; min-height:160px;  margin-bottom: 150px; overflow: hidden; color:#FFF;  background: url(../images/polls_center.png) repeat-y;}
.vote ul li{ display:block; margin:0 25px 0 25px; line-height:2; }
.vote ul li input{ display: block; float: left; line-height: 2; margin-top:5px;}
.vote ul li a{ display:block; color:#666;  text-decoration:none; padding:0 0px 0 20px; }
.vote ul li a:hover{ display:block; color:#a7d300;}
.vote span a{ display: block; float: right; margin-right:10px; text-align: center; line-height: 1.5; text-decoration: none; width: 64px; height: 23px; color: #fff; background:#3f3f3f; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px;  behavior: url(js/pie.htc);  }



/*-----------相關連結------------*/

/*圖片列表(直式)*/
.module_link_photo_v_out{clear:both; }
.module_link_photo_v_out h4{display:none;}
.module_link_photo_v{	padding:10px 0px 0px 10px;}

.module_link_photo_v_in{ margin-top: 10px; float: left;}
.module_link_photo_v_in ul{}
.module_link_photo_v_in ul li{ width: 193px; height: 56px;	clear:both;	list-style-type:none;	margin:0px 0px 10px 0px; padding:2px; border: #cccccc solid 1px;}


    /*列表上一頁按鈕*/
.prepage_v{	display:none;	background:url(../images/prepage_v.jpg) center no-repeat;	height:35px;	width:200px;	text-indent:-9999px;}
.prepage_v a{	height:35px;	width:200px;	display:none;}
    
    /*列表下一頁按鈕*/
.nextpage_v{ display:none;	background:url(../images/nextpage_v.jpg) center no-repeat;	height:35px;	width:200px;	text-indent:-9999px;}
.nextpage_v{ height:35px; width:200px;	display:none;}

   /*更多相關圖片*/
.module_link_photo_v_more{	text-align:right;	padding:0px 0px 20px 0px;	display:none;}


/*-----------相關連結------------*/


/****************************************下方footer********************************************/

/*footer*/
.footer_bg{position:relative; clear:both; }	

.footer{ position:relative; width: 990px; margin:0 auto; border-top:1px solid #0c3968;}


/*下方連結*/
.footer_link{width: 920px;margin-bottom: 5px;overflow: hidden;position: relative;}
.footer_link ul{ }
.footer_link ul li{float:left; line-height: 2;  margin-right:5px; color:#7c7a7d;  }
.footer_link ul li a{color: #fff; line-height: 2; text-decoration:none; }
.footer_link span{}
.footer_link ul li a:hover{color: #adee48;text-decoration:none;position:relative;top:1px;left:1px}


/*下方資訊*/
.footer_info{
	clear:both;
	color: #fffefe; 
	line-height: 1.6;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.footer_info a{color:#FFF;text-decoration:none}
.footer_info a:hover{color:#FFF;text-decoration:underline}
.footer_info p{color:#FFF;float:left}

/*瀏覽人次*/
.footer_visitcount{ display:none;float: right;color:#FFF;line-height: 1.6em;position: absolute; top:30px; right:160px;
}}
.footer_visitcount span{}

/*更新日期*/
.footer_lastupdated{display:none;float:right; color:#FFF;position: absolute;top:50px;right:160px;}
.footer_lastupdated span{}



/*無障礙標章+E政府*/
.footer_iconlink{position:absolute;top: 25px; right:0px;visibility:visible}
.footer_iconlink ul li{float:right;margin:5px}

/*無障礙標章*/
.footer_wcag{margin-right: 5px;background:url(../images/wcag.jpg) no-repeat;width:127px;height:45px;z-index:10}
.footer_wcag a{text-indent:-10000px;width:127px;height:45px;display:block}

/*E政府*/
.footer_egov{background:url(../images/gov_03.png) no-repeat;width:43px;height:45px;z-index:10}
.footer_egov a{text-indent:-10000px;width:43px;height:45px;display:block}

/*QRCode*/
.QRCode { position: absolute; display: block; width: 60px;height: 60px;	top: 30px;	right:30px;	z-index: 100;}



/*熱門關鍵字*/
#divSearch{
	position: absolute;
	top: 60px;
	right: 260px;
	width: 371px;
	text-align:right;
}
#divSearch a{color: #000;text-decoration: none; }
#divSearch a:hover{color: #F30;text-decoration: underline;}

.QRcode {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 55px;
	right: 180px;
	z-index: 100;
	background-image: url(../images/QR.jpg);
	background-repeat: no-repeat  ;
}


/*社群分享按鈕區塊*/
.share_box{
	position: absolute;
	top: 25px;
	right:80px;}
	
.share_box ul{ }	
.share_box ul li{ height:22px; padding:0 3px; float:left;}
.share_box ul li{ height:22px; padding:0 3px; float:left;}
.sharebutton_twitter {background: url(../images/sharebutton_twitter.jpg) no-repeat; display:block;height: 18px;width: 18px;}
.sharebutton_twitter a{text-indent: -10000px;display: block;}

.sharebutton_fb {background: url(../images/sharebutton_fb.jpg) no-repeat;	height: 18px;width: 18px;}
.sharebutton_fb a{text-indent: -10000px;display: block;}
.sharebutton_pl {background: url(../images/sharebutton_pl.jpg) no-repeat;	height: 18px;width: 18px;}
.sharebutton_pl a{text-indent: -10000px;display: block;}
.sharebutton_Google {background: url(../images/sharebutton_google.jpg) no-repeat; display: block;height: 18px;width: 18px;}
.sharebutton_Google a{text-indent: -10000px;display: block;}

.sharebutton_FBPages {background: url(../images/sharebutton_like.png) no-repeat; display: block;height: 18px;width: 18px;}
.sharebutton_FBPages a{text-indent: -10000px;display: block;}
.sharebutton_mail {background: url(../images/sharebutton_mail.png) no-repeat; display:none;height: 18px;width: 18px;}
.sharebutton_mail a{text-indent: -10000px;display: block;}
.noscript {height: 18px;width: 18px;display: inline-block;position: absolute;right: -83px;display: none;}
.noscript a{text-indent: -10000px;display: block;}
.sharebutton_pr{ }

.sharebutton_pr a{text-indent: -10000px;
background: url(../images/p_print.png) no-repeat;
width: 18px;
height: 22px;
display: block;} 

/*----------------熱門搜尋---------*/
.hotkeyword{
 text-align: right;
 position: absolute;
 right: 15px;
 top: 92px;
 color: #F60;
}
.hotkeyword a{
 text-decoration:none;
 color:#F00;
}
.hotkeyword a:hover{
 text-decoration:underline;
}

